Affected packages

Packages affected by perl-mro upgrade from 1.23-467.fc34 to 1.23-468.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-pod2pdf build 2 4 months ago
perl-POE build 2 4 months ago
perl-IO-Async build 2 4 months ago
mod_perl build 2 4 months ago
MUSIC build 4 2 months ago
rubygem-puma build 4 4 months ago
python-evic build 4 4 months ago
can-utils build 4 4 months ago
inkscape build 4 4 months ago
php-swaggest-json-schema build None 26 days ago
php-laminas-permissions-acl build None 26 days ago
erlang-riak_pipe build None 4 months ago
utox build None 4 months ago
R-sfsmisc build None 4 months ago
folks build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-mro upgrade from 1.23-467.fc34 to 1.23-468.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.